<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'data', language 'it_wp', version '3.8'.
 *
 * @package     data
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['indicator:cognitivedepth_help'] = 'L\'indicatore è basato sulla profondità cognitiva toccata dal corsista svolgendo attività \'database\'.';
$string['indicator:socialbreadth_help'] = 'L\'indicatore è basato sulla dimensione sociale raggiunta dal corsista svolgendo attività \'database\'.';
$string['modulename_help'] = 'Il modulo attività Database consente ai partecipanti di creare, gestire e ricercare insiemi di record. Il formato e la struttura dei record è impostato liberamente dal trainer e può includere caselle di spunta, pulsanti radio, menu a discesa, immagini, file, URL, numeri, testi, eccetera.

L\'impaginazione delle informazioni per le viste singola, ad elenco e modifica, possono essere impostate attraverso modelli. Le attività Database possono essere condivise tra corsi diversi tramite le preimpostazioni ed è anche possibile esportare ed importare record.

Nel caso in cui il filtro "Collegamento automatico ai campi del database" sia attivo, verrà creato un link tutte le volte che il contenuto di un campo comparirà nei testi del corso.

Un trainer può consentire i commenti e la valutazione dei record, anche da parte degli stessi corsisti (valutazione tra pari). Le valutazioni possono essere aggregate e la valutazione finale sarà memorizzata nel registro valutatore.

E\' possibile usare l\'attività Database per:

* una collezione collaborativa di link web, libri, recensioni, articoli, eccetera
* visualizzare lavori dei corsisti (fotografie, poster, siti web, eccetera) per la valutazione tra pari';
